[配置信息]
时间不足提示音=Default
时间到提示音=Default
环节名称=自由辩论
限时=20
警告时间点=6
计时字体=宋体
计时字号=120
计时字体加粗=Y
计时字体倾斜=N
倒计时字体颜色=0
时间不足时字体颜色=255
背景颜色=8453888
计时样式=Mode-5
使用过场图片=1
过场图片=自由辩论.jpg
背景图片=2_2010031516432142nJW.jpg
计时格式=1
提问方限时=120
回答方限时=40
